<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>GIANTS Software GmbH</author>
    <version>1</version>
    <title>
        <en>Rasenmaher</en>
        <de>Rasenmaher</de>
    </title>
    <description>
        <en>Rasenmaher</en>
        <de>Rasenmaher</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <en>
                <name>Rasenmaher</name>
                <description>
<![CDATA[Modell: devilll4
Textur: Benjamin
Script: devilll4
www.lsmoddinghof.plusboard.de
Download mods www.agrar-simulator.ucoz.com
]]>
                </description>
            </en>
            <de>
                <name>Rasenmaher</name>
                <description>
<![CDATA[Modell: devilll4
Textur: Giants Software
Script: Giants Software
Stworzone dla: www.ls2009.net
www.lsmoddinghof.plusboard.de
Download mods www.agrar-simulator.ucoz.com]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>1</price>
            <xmlFilename>lizard2850_frontloader.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
